Bug 620838 - mistype in virt-install manpage - 54:52 should be 52:54
mistype in virt-install manpage - 54:52 should be 52:54
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 11:45 EDT by Dan Yasny
Modified: 2013-07-02 03:13 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the virt-install man page wrongly showed the default QEMU/KVM MAC address as beginning with 54:52... . With this update, the correct sequence 52:54 ... is shown.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 18:07:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix QEMU mac address doc references (5.99 KB, text/plain)
2010-08-31 09:58 EDT, Cole Robinson
no flags Details

  None (edit)
Description Dan Yasny 2010-08-03 11:45:23 EDT
Description of problem:
mistype in virt-install manpage - 54:52 should be 52:54

Version-Release number of selected component (if applicable):
5.5

How reproducible:
always

Steps to Reproduce:
1.man virt-install
2.find "54:52"
3.
  
Actual results:

    -m MAC, --mac=MAC
         Fixed MAC address for the guest; If this parameter is omitted, or the value "RANDOM" is specified a
         suitable address will be randomly generated. For Xen virtual machines it is required that the first 3
         pairs in the MAC address be the sequence ’00:16:3e’, while for QEMU or KVM virtual machines it must be
         ’54:52:00’.

Expected results:

    -m MAC, --mac=MAC
         Fixed MAC address for the guest; If this parameter is omitted, or the value "RANDOM" is specified a
         suitable address will be randomly generated. For Xen virtual machines it is required that the first 3
         pairs in the MAC address be the sequence ’00:16:3e’, while for QEMU or KVM virtual machines it must be
         ’52:54:00’.

Additional info:
Comment 2 Cole Robinson 2010-08-31 09:58:37 EDT
Created attachment 442189 [details]
Fix QEMU mac address doc references
Comment 3 Cole Robinson 2010-09-14 16:33:11 EDT
Fixed in python-virtinst-0.400.3-11.el5
Comment 5 yanbing du 2010-09-21 04:29:19 EDT
#rpm -q python-virtinst
python-virtinst-0.400.3-11.el5
#man virt-install
---skip---

-m MAC, --mac=MAC
         Fixed MAC address for the guest; If this parameter is omitted, or the
value "RANDOM" is specified a suitable address will be randomly generated. For Xen virtual machines it is required that the first 3 pairs in the MAC address be the sequence ’00:16:3e’, while for QEMU or KVM virtual machines it must be          ’52:54:00’.

---skip---
Comment 6 Wayne Sun 2010-10-12 03:48:53 EDT
Verified on RHEL5u6
Build:20100930.0
pkg:
python-virtinst-0.400.3-11.el5
kernel-2.6.18-225.el5
Comment 7 Florian Nadge 2011-01-03 11:00:51 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, the virt-install man page wrongly showed the default QEMU/KVM MAC address as beginning with 54:52... . With this update, the correct sequence 52:54 ... is shown.
Comment 9 errata-xmlrpc 2011-01-13 18:07:40 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0078.html

Note You need to log in before you can comment on or make changes to this bug.